ul.slider-nav li.active {
  background: url(../images/slider-nav-hover.png) no-repeat center center;
  background-size: 20px;
}

.rsNav.rsBullets .rsNavItem.rsBullet:nth-child(even){
	display: none;
}

.rsUni .rsBullet {
  width: 8px;
  height: 8px;
  display: inline-block;
  padding: 0px;
  
  background: url(../images/slider-nav.png) no-repeat center center;
  background-size: 20px;
  width: 10%;
  height: 80px;
}

.rsUni .rsBullet:hover,
.rsUni .rsBullet.rsNavSelected {
	background: url(../images/slider-nav-hover.png) no-repeat center center;
  width: 8px;
  height: 8px;
  display: inline-block;
  padding: 0px;
  background-size: 20px;
  width: 10%;
  height: 80px;
}

.rsUni .rsBullet span {
  display: block;
  width: 8px;
  height: 8px;
  border-radius: none;
  background: #fff;
  
  display: none;
}
.rsUni .rsBullet.rsNavSelected span {
  display: none;
}

.feature-event .event-img {
  width: 100%;
  max-height: 125px;
  overflow: hidden;
  height: 125px;
}

.bx-wrapper {
  margin: auto;
  }
.bx-wrapper .bx-pager{
	display: none;
}

.bx-wrapper .bx-viewport {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border:  none;
	left: 0px;
	background: #fff;
	
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
	-ms-transform: translatez(0);
	-o-transform: translatez(0);
	transform: translatez(0);
}

.bx-wrapper .bx-controls-direction a {
  position: absolute;
  top: -16px;
  margin-top: -16px;
  outline: 0;
  width: 32px;
  height: 32px;
  text-indent: -9999px;
  z-index: 99999;
}
.bx-wrapper .bx-prev {
  right: 35px;
  left:auto;
  background: url(../images/click-left.png) no-repeat 0 0px;
  text-indent: 0;
  background-size: 24px 24px;
}

.bx-wrapper .bx-next {
  right: 5px;
  background: url(../images/click-right.png) no-repeat 0 0px;
  text-indent: 0;
  background-size: 24px 24px;
}

.bx-wrapper .bx-prev:hover {
  background: url(../images/click-left.png) no-repeat 0 0px;
  background-size: 24px 24px;
}

.bx-wrapper .bx-next:hover {
  background: url(../images/click-right.png) no-repeat 0 0px;
  background-size: 24px 24px;
}

.empty-month{height:0px;}
.empty-month h2{display: none;}

.sticky-year.stick {
  position: fixed;
  top: 0;
  z-index: 999;
  min-width: 640px;
}


ul.month-nav li a.nav-active {color: #ddb34b; border-bottom: 1px solid #ddb34b; margin-bottom: -1px;}
ul.year-nav li a.year-active {color: #deb54c;border-bottom: 1px solid #ddb34b; margin-bottom: -1px;}


.page-template-page-templatestemplate-events-list-php .columns {padding-left: 0px !important; padding-right: 0px !important;}
.page-template-page-templatestemplate-ongoing-events-list-php .columns {padding-left: 0px !important; padding-right: 0px !important;}


.timeline-body{
	transition-property: all;
	transition-duration: 1s;
	transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
}

#msg{
	width:100%;
	background-color: #ffffff;
	padding: 0px 50px;
	text-align: center;
	height:840px;
}
#msg img{
	margin: 60px auto;
}

.colour-key {
	background-color: #ffffff;
}
	